.fa, .fab, .fal, .far, .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1
}

.fa-3x {
  font-size: 3em
}

.fa-5x {
  font-size: 5em
}

.fa-stack {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: middle;
  width: 2em
}

.fa-stack-1x, .fa-stack-2x {
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%
}

.fa-stack-1x {
  line-height: inherit
}

.fa-stack-2x {
  font-size: 2em
}

.fa-angle-double-down:before {
  content: "\f103"
}

.fa-angle-double-up:before {
  content: "\f102"
}

.fa-address-book:before {
  content: "\f2b9"
}

.fa-address-card:before {
  content: "\f2bb"
}

.fa-award:before {
  content: "\f559"
}

.fa-bezier-curve:before {
  content: "\f55b"
}

.fa-balance-scale:before {
  content: "\f24e"
}

.fa-ban:before {
  content: "\f05e"
}

.fa-blind:before {
  content: "\f29d"
}

.fa-briefcase:before {
  content: "\f0b1"
}

.fa-chart-line:before {
  content: "\f201"
}

.fa-file-alt:before {
  content: "\f15c"
}

.fa-first-aid:before {
  content: "\f479"
}

.fa-globe:before {
  content: "\f0ac"
}

.fa-handshake:before {
  content: "\f2b5"
}

.fa-info-circle:before {
  content: "\f05a"
}

.fa-key:before {
  content: "\f084"
}

.fa-link:before {
  content: "\f0c1"
}

.fa-level-down-alt:before {
  content: "\f3be"
}

.fa-print:before{
  content: "\f02f";
}

.fa-ruble-sign:before {
  content: "\f158"
}

.fa-sign-in-alt:before {
  content: "\f2f6"
}

.fa-sign-out-alt:before {
  content: "\f2f5"
}

.fa-share-alt:before {
  content: "\f1e0"
}

.fa-snowflake:before {
  content: "\f2dc"
}

.fa-sync:before {
  content: "\f021"
}

.fa-tasks:before {
  content: "\f0ae"
}

.fa-tv:before {
  content: "\f26c"
}

.fa-users:before {
  content: "\f0c0"
}

.far {
  font-weight: 400
}

@font-face {
  font-family: "Font Awesome 5 Brands";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url(../webfonts/fa-brands-400.eot);
  src: url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"), url(../webfonts/fa-brands-400.woff2) format("woff2"), url(../webfonts/fa-brands-400.woff) format("woff"), url(../webfonts/fa-brands-400.ttf) format("truetype"), url(../webfonts/fa-brands-400.svg#fontawesome) format("svg");
}

@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../webfonts/fa-regular-400.eot);
  src: url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"), url(../webfonts/fa-regular-400.woff2) format("woff2"), url(../webfonts/fa-regular-400.woff) format("woff"), url(../webfonts/fa-regular-400.ttf) format("truetype"), url(../webfonts/fa-regular-400.svg#fontawesome) format("svg");
}

@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../webfonts/fa-solid-900.eot);
  src: url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"), url(../webfonts/fa-solid-900.woff2) format("woff2"), url(../webfonts/fa-solid-900.woff) format("woff"), url(../webfonts/fa-solid-900.ttf) format("truetype"), url(../webfonts/fa-solid-900.svg#fontawesome) format("svg");
}

.fa, .far, .fas {
  font-family: "Font Awesome 5 Free";
  font-display: swap;
}

.fa, .fas {
  font-weight: 900
}
